﻿@charset "utf-8";

body {
background: #5b0000; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzViMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5NzAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #5b0000 0%, #970000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5b0000), color-stop(100%,#970000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #5b0000 0%,#970000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #5b0000 0%,#970000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #5b0000 0%,#970000 100%); /* IE10+ */
background: linear-gradient(to bottom,  #5b0000 0%,#970000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b0000', endColorstr='#970000',GradientType=0 ); /* IE6-8 */

} /* 全体の背景指定 */

#wrapper #contents { width: 1000px; }

/* anchor */
#wrapper a,
#wrapper .article{
	-webkit-transition: all 0.2s 0s ease;
	-moz-transition: all 0.2s 0s ease;
	transition: all 0.2s 0s ease;
}
#wrapper a:hover {
	text-decoration: none;
	/*filter: alpha(opacity=50);*/
	-moz-opacity:0.5;
	opacity:0.5;
}


/* #main */
#main {
	width: 675px;
	background-color: #000;
	background-image: url(../images/bg_main.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #e6bb6b;
	border-left-color: #e6bb6b;
	padding-bottom:200px;
}
body > #main { height: auto; }


/* #side */
#side { padding: 10px 0px 0px; }

#side .box{
	/* border-radius */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

#wrapper #contents #side .box .title {
	background: rgb(218,225,229); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%, rgba(218,225,229,1) 51%,rgba(238,241,244,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(246,248,249,1)), color-stop(50%,rgba(229,235,238,1)), color-stop(51%,rgba(218,225,229,1)), color-stop(100%,rgba(238,241,244,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%, rgba(218,225,229,1) 51%,rgba(238,241,244,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%, rgba(218,225,229,1) 51%,rgba(238,241,244,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%, rgba(218,225,229,1) 51%,rgba(238,241,244,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#dce2e6',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%, rgba(218,225,229,1) 51%,rgba(238,241,244,1) 100%); /* W3C */
}

#wrapper #contents #side #oa .info a,
#wrapper #contents #side #blog .info a{
	background-color: rgba(153,153,153,0.5);
	/* box-shadow */
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2) inset;
    -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2) inset;
    -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2) inset;
}


/* #header */
#main #article #header {
	width: auto;
	background: url(../images/img-top-title.jpg) no-repeat 5px 5px;
	background-size: cover;
}



#top #header h1 {
	background-image: url(../images/logo_img.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-align: left;
	text-indent: -9999px;
	display: block;
	height: 286px;
	width: 465px;
	margin-right: auto;
	margin-left: auto;
	}

#top #header p {
	background-image: url(../images/img_date_next.png);
	background-repeat: no-repeat;
	background-position: center center;
	text-align: left;
	text-indent: -9999px;
	height: 29px;
	width: 593px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
}

#nav {
	padding: 10px;
}

#nav ul {
	letter-spacing:-0.4em; /* hack */
}

#nav ul li {
	display: inline-block;
	letter-spacing: 0em; /* hack */
	margin-right: 5px;
	margin-bottom: 5px;
}

#nav ul li a,
#nav ul li span {
	font-size: 14px;
	line-height: 44px;
	text-align: center;
	display: block;
	height: 44px;
	width: 10em;
	text-decoration: none;
	color: #333;
	border: 1px solid #ccc;
}

#btn-sbm {
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	padding-top: 25px;
	padding-bottom: 40px;
	padding-left: 170px;
}

#btn-sbm li {
	display: inline-block;
	margin-left: 0px;
	margin-right: 5px;
	padding: 0px;
	line-height: normal;
	list-style: none;
	vertical-align: top;
}
*html #btn-sbm li { display: inline; } /* for IE6 */ 
*+html #btn-sbm li { display: inline; } /* for IE7 */

#btn-sbm li a { margin: 0px; }

#btn-sbm .btnFaceBook { width: 110px; }

#btn-sbm .btnHatenaBookmark { margin-right: 10px; }
#btn-sbm .btnGoogleCalendar { margin-right: 10px; }


/* テキスト指定 */
#article {
	font-size: 120%;
	line-height: 1.5;
	overflow: hidden;
	zoom: 1;
	/* box-shadow: */
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.50);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.50);
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.50);
	padding-bottom: 30px;
}

#article .text {
	margin: 20px 20px 40px;
	background: url(../images/h2_icon.gif) no-repeat 5px 10px;
}

#article .text h2 {
	font-weight: bold;
	font-size: 120%;
	padding: 5px 10px 20px 30px;
	background: url(../images/h2_line.gif) repeat-x left bottom;
}
#article .text h3 {
	font-weight: bold;
	font-size: 100%;
}
#article .text p {
	margin-bottom: 10px;
}

.innerlink-head {
	margin-top: 10px;
	text-align: left;
	padding-bottom: 30px;
}
.innerlink-head a {
	color: #FFF;
	text-decoration: none;
	font-family: "Century Gothic";
	font-weight: bold;
	background-color: #000000;
	text-align: center;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	margin-left: auto;
	font-size: 16px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #e6bb6b;
	border-right-color: #e6bb6b;
	border-bottom-color: #e6bb6b;
}

.section {
	margin-bottom: 20px;
	padding: 20px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-o-border-radius: 8px;
	-ms-border-radius: 8px;
	border-radius: 8px;
}

/*------ cntsArea ------*/
#top #cntsArea h2 {
	background-image: url(../images/ttl_minogashi.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-align: left;
	text-indent: -9999px;
	height: 54px;
	width: 633px;
	margin-right: auto;
	margin-left: auto;
}

#top #cntsArea .comment {
	background-image: url(../images/img_minogashi_text.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: left;
	text-indent: -9999px;
	height: 47px;
	width: 528px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
	margin-bottom: 10px;
}

#top #cntsArea .ctg {
	margin-right: 45px;
	margin-left: 45px;
	overflow: hidden;
	width: auto;
	padding-bottom: 40px;
	padding-top: 40px;
	padding-right: 0px;
	padding-left: 0px;
}
#top #cntsArea .ctg.hulu { border-bottom:#e6bb6b solid 1px;}
#top #cntsArea .ctg dl {
	overflow: hidden;
	width: auto;
	padding-bottom:15px;
	}
	
#top #cntsArea .ctg dl dt {	float: left; width: 223px; }
#top #cntsArea .ctg dl dd {
	float: right;
	width: 340px;
	color: #FFF;
	font-size: 16px;
	line-height: 1.9em;
}

#top #cntsArea .ctg .btn a {
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-align: left;
	text-indent: -9999px;
	display: block;
	height: 58px;
	width: 278px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
#top #cntsArea .ctg.hulu .btn a { background-image: url(../images/btn_hulu.png);}
#top #cntsArea .ctg.nod .btn a { background-image: url(../images/btn_nod.png);}
#top #cntsArea .ctg.nod .btn_cmngsoon {
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-align: left;
	text-indent: -9999px;
	display: block;
	height: 58px;
	width: 278px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	background-image: url(../images/btn_nod_cmgsoon.png);
}
#top #header .star {
	background-image: url(../images/img_star.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-align: left;
	text-indent: -9999px;
	height: 29px;
	width: 593px;
	margin-right: auto;
	margin-left: auto;
}
